$(function (){

	WindowHeight(0);

});


// 列表表单
function CheckListForm2(str){
	var selNum = 0;
	for (var i=0;i<$name("selDataID").length;i++){
		if ($name("selDataID")[i].checked){
			selNum ++;
		}
	}

	switch (str){
		case "del":
			if (selNum==0){
				alert('请先选择要删除的记录.');return false;
			}
			if (confirm("你确定要进行批量删除？")==false){
				return false;
			}
			$id('listForm').action="collResult_deal.asp?mudi=moreDel";
			$id('listForm').submit();
			break;

		case "move":
			if (selNum==0){
				alert('请先选择要入库的记录.');return false;
			}
			if (confirm("你确定要进行批量入库？")==false){
				return false;
			}
			$id('listForm').action="collResult_deal.asp?mudi=moreMove";
			$id('listForm').submit();
			break;

		default:

	
	}
}


// 全部删除
function CheckAllDel(){
	if (confirm("你确定要进行全部删除？")==true){
		$id('listForm').action="collResult_deal.asp?mudi=allDel";
		$id('listForm').submit();
	}
}

// 全部入库
function CheckAllMove(){
	if (confirm("你确定要进行全部入库？")==true){
		$id('listForm').action="collResult_deal.asp?mudi=allMove";
		$id('listForm').submit();
	}
}